## contactsd 1.4.14

=== debian/changelog ===
contactsd (1.4.14-3) unstable; urgency=medium

  * debian/.gitlab-ci.yml:
    + Add salsa.debian.org CI configuration.
  * debian/patches:
    + Add 2003_adjust-service-for-lomiri.patch. Run contactsd service only in
      Lomiri.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 21 Dec 2024 10:53:51 +0100

contactsd (1.4.14-2) unstable; urgency=medium

  * Re-upload source-only as is.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 13 Jul 2024 07:30:55 +0200

contactsd (1.4.14-1) unstable; urgency=medium

  * Initial release. (Closes: #1073977).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 20 Jun 2024 23:51:29 +0200
