## contactsd 1.4.15

=== debian/changelog ===
contactsd (1.4.15-1) unstable; urgency=medium

  * New upstream release
  * debian/patches:
    + Rebase 1001_fix_missing_declaration.patch and
      1002_fix_missing_includes.patch.
    + Drop 1001_fix_missing_declaration.patch. Applied upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 11 Jan 2025 15:59:34 +0100
