=== debian/control ===
Source: contactsd
Section: utils
Priority: optional
Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           Guido Berhörster <guido+debian@berhoerster.name>,
Build-Depends: debhelper-compat (= 13),
               qtbase5-dev,
               qttools5-dev-tools,
               libaccounts-qt5-dev,
               libbuteosyncfw5-dev,
               libdbus-glib-1-dev,
               libglib2.0-dev,
               libqofono-dev,
               qtcontacts5-plugin-sqlite-dev,
               libkf5calendarcore-dev,
               libmlocale-dev,
               libtelepathy-glib-dev,
               libtelepathy-qt5-dev,
               libmkcal-qt5-dev,
               libqofonoext-dev,
               qml-module-org-nemomobile-contacts,
               libcontactcache-qt5-dev,
               qtpim5-dev,
               qtpim5-private-dev,
               systemd [linux-any],
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/sailfishos/contactsd
Vcs-Git: https://salsa.debian.org/ubports-team/contactsd.git
Vcs-Browser: https://salsa.debian.org/ubports-team/contactsd

Package: contactsd
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: Telepathy - QtContacts bridge for contacts
 contactsd is a service for collecting and observing changes in roster list
 from all the users telepathy accounts (buddies, their status and presence
 information), and store it to QtContacts.

Package: libcontactsd1
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: Telepathy - QtContacts bridge for contacts (plugin shared library)
 contactsd is a service for collecting and observing changes in roster list
 from all the users telepathy accounts (buddies, their status and presence
 information), and store it to QtContacts.
 .
 This package contains a shared library used by contactsd plugins.

Package: libcontactsd1-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libcontactsd1 (= ${binary:Version}),
         qtbase5-dev,
         ${shlibs:Depends},
         ${misc:Depends},
Description: Telepathy - QtContacts bridge for contacts (development files)
 contactsd is a service for collecting and observing changes in roster list
 from all the users telepathy accounts (buddies, their status and presence
 information), and store it to QtContacts.
 .
 This package contains development files needed for developing plugins for
 contactsd.
