=== debian/watch ===
version=4
https://github.com/sailfishos/contactsd/tags .*/(\d.*)@ARCHIVE_EXT@
